Skip to main content
POST
Add accounts to the chart

Query Parameters

orgId
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

companyId
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
accounts
object[]
required

The accounts to add (1-500 per request). Every code must be new to the chart.

Required array length: 1 - 500 elements

Response

Accounts added

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on November 13, 2026